
body {
  -webkit-text-size-adjust: none;
}

.mobile {
	display:block;
}

.content_container .content_inner {
	width:400px;
	overflow:hidden;
}

#head.content_container > .content_inner {
	padding:450px 0px 15px;
	overflow: visible;
	background-image:url("https://e0d959637b54b1a979cc-392243838319621c5c72bf29e3070f4e.ssl.cf1.rackcdn.com/img/mobile/eyelasticity-header.png");
	background-position:center top;
	background-repeat:no-repeat;
	
}

#head.content_container > .content_inner > #header > #topimages {
	text-align:center;
	margin-bottom:15px;
	display:none;
}

#head.content_container > .content_inner > #header > #topimages > a > #logo,
#head.content_container > .content_inner > #header > #topimages > #slogan {
	float:none;
	margin: 15px 0px 0px;
}

#head.content_container > .content_inner > .line_tr_left,
#head.content_container > .content_inner > .line_tr_right {
	display:none;
}

#head.content_container > .content_inner > #header > #contactline {
	padding: 25px 15px 0px;
}

#head.content_container > .content_inner > #header > #contactline > .contc_num,
#head.content_container > .content_inner > #header > #contactline > .pro_code {
	float: none;
}

#head.content_container > .content_inner > #header > #contactline > .contc_num {
	border-bottom: 1px dashed #960200;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

#head.content_container > .content_inner > #header > #contactline strong {
	display:block;
	margin:5px 0px;
}

#banner.content_container > .content_inner > .container {
	background: transparent url("https://e0d959637b54b1a979cc-392243838319621c5c72bf29e3070f4e.ssl.cf1.rackcdn.com/img/mobile/h-banner.png") no-repeat scroll center top;
	width:400px;
	height:188px;
	margin-bottom:0px;
}

#content.content_container > .content_inner > .container {
	width:400px;
}

#content.content_container > .content_inner > .container > .main {
	border:none;
	float:none;
	margin:0px auto;
	padding:20px 10px;
	width: 380px;
}

#content.content_container > .content_inner > .container > .side {
	display:none;
}

#content.content_container > .content_inner > .container > .main > .topblock {
	background: none;
	padding: 6px;
	border:solid 4px #ccc;
}

#content.content_container > .content_inner > .container > .main > #drDave {
	width: 100%;
	margin: 10px 0px;
	padding: 146px 0px 0px;
	background-size: contain;
}

#content.content_container > .content_inner > .container > .main > #drDave > #mediaplayer {
	width: 100%;
	height: 227px;
}

div.hr {
	width: 100%;
}

.activeinghome,
.activeing {
	width: 360px;
	margin: 4px auto 8px;
}

#list1img {
	height: 180px;
	margin-left: 0px;
	background-position: -10px top;
	background-size: contain;
}

#content.content_container > .content_inner > .container > .main > #ninetydaysimg {
	height: 65px;
	background-size: contain;
}

#content.content_container > .content_inner > .container > .main > #orderbutton {
	background-image:url("https://e0d959637b54b1a979cc-392243838319621c5c72bf29e3070f4e.ssl.cf1.rackcdn.com/img/mobile/buy-now-button.png");
	background-position:center top;
	background-repeat:no-repeat;
	background-size:380px auto;
	width:380px;
	height:181px;
}

#topnav > .trigger {
	display: block;
	background-color:#D90000;
	background: transparent linear-gradient(to bottom, #D90000 0%, #680200 100%) repeat scroll 0% 0%;
	background: -moz-linear-gradient(top, rgba(217,0,0,1) 0%, rgba(104,2,0,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(217,0,0,1)), color-stop(100%, rgba(104,2,0,1)));
	background: -webkit-linear-gradient(top, rgba(217,0,0,1) 0%, rgba(104,2,0,1) 100%);
	background: -o-linear-gradient(top, rgba(217,0,0,1) 0%, rgba(104,2,0,1) 100%);
	background: -ms-linear-gradient(top, rgba(217,0,0,1) 0%, rgba(104,2,0,1) 100%);
	background: linear-gradient(to bottom, rgba(217,0,0,1) 0%, rgba(104,2,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d90000', endColorstr='#680200', GradientType=0 );
	border-radius: 8px;
	text-align:center;
}

#topnav > .trigger:hover {
	display: block;
	background-color:#FF0000;
	background: transparent linear-gradient(to bottom, #FF0000 0%, #7C0200 100%) repeat scroll 0% 0%;
	background: -moz-linear-gradient(top, rgba(255,0,0,1) 0%, rgba(124,2,0,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,0,0,1)), color-stop(100%, rgba(124,2,0,1)));
	background: -webkit-linear-gradient(top, rgba(255,0,0,1) 0%, rgba(124,2,0,1) 100%);
	background: -o-linear-gradient(top, rgba(255,0,0,1) 0%, rgba(124,2,0,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,0,0,1) 0%, rgba(124,2,0,1) 100%);
	background: linear-gradient(to bottom, rgba(255,0,0,1) 0%, rgba(124,2,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FF0000', endColorstr='#7C0200', GradientType=0 );
	border-radius: 8px;
	text-align:center;
}

#topnav {
	margin:0px 10px;
	position:relative;
}

#topnav > .trigger {
	cursor:pointer;
}

#topnav > .trigger > span {
	display: inline-block;
	padding: 11px 30px;
	color: #FFF;
	cursor: pointer;
	text-transform: uppercase;
	font-family: "nevisBold",Arial,sans-serif;
	font-weight:bold;
}

#topnav > .trigger > span::after {
	display: inline-block;
	width: 0px;
	height: 0px;
	content: "";
	border-left: 10px solid transparent;
	border-top: 9px solid #FFF;
	border-right: 10px solid transparent;
	margin-left: 10px;
	transition:all 0.25s;
}

#topnav.open > .trigger > span::after {
	transform: rotate(180deg);
}

#topnav > nav.menu {
	position:absolute;
	height:0px;
	overflow:hidden;
	transition:height 0.25s;
}

#topnav.open > nav.menu {
	height:175px;
}

#topnav > nav.menu > ul {
	margin:0px 6px;
	width:368px;
}

#topnav > nav.menu > ul > li {
	display: block;
}

#topnav > nav.menu > ul > li > a {
	display: block;
	margin: 0px;
	background: white;
	border-radius: 0px;
	box-shadow: none;
	border: 1px solid #DBDBDB;
	color: #404040;
	height:17px;
	line-height:17px;
	transition:all 0.25s;
}

#topnav > nav.menu > ul > li#navOrder > a {
	color: white;
}

#topnav > nav.menu > ul > li > a:hover {
	background:#8b8b8b;
	color:white;
}

#content.content_container > .content_inner > .container > .main > #combats {
	height: 51px;
	background-size:contain;
}

#orderByMail,
#orderByFax {
	display:none;
}

#orderpackages {
	text-align:center;
}

#orderpackages img {
	float:none;
}

img#small2 {
	margin: 10px 0 0 0;
}

img#small1 {
	margin: 10px 0 0 0;
}

#content.content_container > .content_inner > .container > .main > #orderbonuses {
	height: 213px;
	background-size: contain;
}

.answers ul.sublist {
	padding-left:15px;
}

.notmobile {
	display:none;
}

.contactform fieldset {
	text-align:left;
}

.contactform fieldset input,
.contactform fieldset select,
.contactform fieldset textarea {
	width:330px;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
}

.contactform fieldset label {
	display:block;
	text-align:left;
}

.content_container > .content_inner > .container > .shdw {
	display:none;
}

#footer.content_container > .content_inner > .padding {
	padding: 0px 10px;
}

#banner.content_container > .content_inner > .container {
	display:none;
}

#home #banner.content_container {
	display:block;
}

.shdw {
display:none;
}

#home .shdw{
	display:block;
}

.package {
	display:block;
}

#smallLeft.package img,
#smallRight.package img {
	width:188px;
}

.package .pkg {
	font-size:30px;
}

#topnav {
	display:none!important;
}

.feedbackFormBlock .contactform input[type="text"],
.feedbackFormBlock .contactform input[type="email"],
.feedbackFormBlock .contactform select,
.feedbackFormBlock .contactform textarea {
	width:100%;
	box-sizing:border-box;
}

.feedbackFormBlock .contactform label {
	display:block;
	text-align:left;
}

.couponInfo br {
	display:none;
}

.couponInfo {
	padding: 10px 20px;
}
